//cloud="graphics\SKY\summer\1.cld",0.8

texture="graphics\SKY\summer\cloud.tga"

texture_top="graphics\SKY\summer\cloud_top.tga"

normals="graphics\SKY\summer\normals.bmp"

map="graphics\SKY\summer\map.bmp"

SunBright=0.3
AmbientBright=0.42,0.44,0.51
layer_bump=1
MaxLayers=100
LayerK=3.0


// overcastlevel=500,800
OvercastHMinMax=200,500 // thickness limit



FogColor=1.1, 1.5, 2.7
FogRange=10000


FogCorrection=0.55
Density=0



cirrus="graphics\SKY\summer\cirrus2.dds"
skydome="graphics\SKY\summer\skydome.bmp"
light="graphics\SKY\summer\light.bmp"
Cirrus_And="graphics\SKY\summer\CirrusHole.dds"

layer_texture_hi="graphics\SKY\summer\textures\color_hi3.dds"
layer_texture_low="graphics\SKY\summer\textures\color_low_precipi3.dds"

layer_texture_normal="graphics\SKY\summer\textures\nm3.bmp"

layer_texture_z_hi="graphics\SKY\summer\textures\z_hi3.dds"
layer_texture_z_low="graphics\SKY\summer\textures\z_low3.dds"

